name: Marlaina Baxter
locality:
country: Remote
role: <a href="/job-families/sales/smb-customer-advocate/">Account Executive (SMB, First Order), US West</a>
reports_to: james-k
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: marbaxter
departments:
  - Sales Development
specialty: 
expertise:
story:

